Imunify360 version 3.4.2 est maintenant disponible sur tous nos serveurs. Cette dernière version incorpore quelques corrections de bugs critiques.

Corrections

  • DEF-5564: correctif pour l'analyse de la sortie `kcarectl --plugin-info`;
  • DEF-5538: compatibilité supplémentaire avec PHP 5.3 pour DirectAdmin;
  • DEF-5533: UI des paramètres de sauvegarde - gérer le cas lorsque l'erreur! = Null, activé = vrai, état = ne pas courir et les données sont disponibles;
  • ICPD-12: suppression d'un message concernant l'initialisation incorrecte du module lorsque le module Imunify360 est désactivé.

Pour installer cette nouvelle version 3.4.2 d'Imunify360, veuillez suivre les instructions de la documentation.

La mise à niveau est disponible depuis Imunify360 version 2.0-19.

Pour mettre à niveau Imunify360, exécutez la commande:

yum update imunify360-firewall 


 mercredi, juillet 18, 2018



« Retour